package SBC;

public class RamInformation {
    public int totalKB;
    public int usedKB;
    public int availableKB;
    public int swapTotalKB;
    public int swapFreeKB;
    public double RamUsagePercentage(){
        return (double) usedKB / totalKB * 100;
    }
}
